package com.hammurapi.common.concurrent;

import com.hammurapi.common.HammurapiException;

public class PropertySetException extends HammurapiException {

	public PropertySetException(String message) {
		super(message);
	}

	public PropertySetException(Throwable cause) {
		super(cause);
	}

	public PropertySetException(String message, Throwable cause) {
		super(message, cause);
	}

}
